Subject: CDC-EASL special session update/instructions
From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko;Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Tengiz Tsertsvadze <[email-masked]>; Drobeniuc, Jan (CDC/OID/NCHHSTP) <[email-masked]>; Maia Butsashvili <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>
Cc: Maia Tsereteli <[email-masked]>; David Baliashvili <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>;
Date: Tue, 28 Mar 2017 19:42:14 +0000

Dear all,

I hope this email finds you well. As you all know there will be a joint CDC-EASL special session on Georgia in April. As a Co-Chair of this session, I want to give you some updates so we all are well prepared. Specifics of the session are:

Chairs: Muazzam Nasrullah (CDC); Massimo Colombo (EASL)

Title: Progress Towards Hepatitis C Elimination in the Country of Georgia

Day: Friday, April 21, 2017

Time: 16:00-18:00

Venue: D201

Agenda/Speakers: Attached

Instructions for preparing the presentations can be found at
https://ilc-congress.eu/oral-presenters/ . Please note that EASL want their template for presentations. I am attaching the EASL template for your convenience.

I would like to request all speakers to send me their slides
by April 10th so we make sure that all presentations are complimentary to each other. As mentioned in the attached agenda, each presentation is 15min with 5min Q&A, therefore please
limit your slides to a total of 12. I would also appreciate sending me your very brief biography for your introductions at the beginning of each presentation.

Please let me know if you have any question/s.

Thanks, and looking forward to see you all at EASL.

Muazzam

------------------------------------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------